h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .ff2 { font-family: "Arlekino"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FFBF00; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FFBF00; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_270 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_270 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_270 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_270 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_270 a { color: inherit; }
#imTextObject_270 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_270 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_270 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_270 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_270 p { margin: 0; padding: 0; }
#imTextObject_270 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_270 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_270 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_270 .imUl { text-decoration: underline; }
#imTextObject_270 .ff0 { font-family: "Tahoma"; }
#imTextObject_270 .ff1 { font-family: "Arlekino"; }
#imTextObject_270 .ff2 { font-family: "Arlekino"; }
#imTextObject_270 .cf1 { color: #000000; }
#imTextObject_270 .cf2 { color: #FFFFFF; }
#imTextObject_270 .cf3 { color: #000000; }
#imTextObject_270 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_270 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_270 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_270 .cb1 { background-color: #000000; }
#imTextObject_270 .cb2 { background-color: transparent; }
#imTextObject_270 .cb3 { background-color: #000000; }
#imCell_833 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_833 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_833 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_842 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_842 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_842 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_842 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_842 a { color: inherit; }
#imTextObject_842 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_842 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_842 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_842 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_842 p { margin: 0; padding: 0; }
#imTextObject_842 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_842 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_842 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_842 .imUl { text-decoration: underline; }
#imTextObject_842 .ff0 { font-family: "Tahoma"; }
#imTextObject_842 .ff1 { font-family: "Georgia"; }
#imTextObject_842 .ff2 { font-family: "Georgia"; }
#imTextObject_842 .cf1 { color: #000000; }
#imTextObject_842 .cf2 { color: #FFFFFF; }
#imTextObject_842 .cf3 { color: #FF0000; }
#imTextObject_842 .cf4 { color: #FFBF00; }
#imTextObject_842 .cf5 { color: #000000; }
#imTextObject_842 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_842 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_842 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_842 .cb1 { background-color: #000000; }
#imTextObject_842 .cb2 { background-color: transparent; }
#imTextObject_842 .cb3 { background-color: #FF0000; }
#imTextObject_842 .cb4 { background-color: #FFBF00; }
#imTextObject_842 .cb5 { background-color: #000000; }
#imCell_843 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_843 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_843 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_844 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_844 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_844 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_844 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_844 a { color: inherit; }
#imTextObject_844 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_844 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_844 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_844 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_844 p { margin: 0; padding: 0; }
#imTextObject_844 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_844 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_844 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_844 .imUl { text-decoration: underline; }
#imTextObject_844 .ff0 { font-family: "Tahoma"; }
#imTextObject_844 .ff1 { font-family: "Georgia"; }
#imTextObject_844 .ff2 { font-family: "Georgia"; }
#imTextObject_844 .cf1 { color: #000000; }
#imTextObject_844 .cf2 { color: #FFFFFF; }
#imTextObject_844 .cf3 { color: #FF0000; }
#imTextObject_844 .cf4 { color: #FFBF00; }
#imTextObject_844 .cf5 { color: #000000; }
#imTextObject_844 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_844 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_844 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_844 .cb1 { background-color: #000000; }
#imTextObject_844 .cb2 { background-color: transparent; }
#imTextObject_844 .cb3 { background-color: #FF0000; }
#imTextObject_844 .cb4 { background-color: #FFBF00; }
#imTextObject_844 .cb5 { background-color: #000000; }
#imCell_845 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_845 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_845 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_846 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_846 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_846 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_846 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_846 a { color: inherit; }
#imTextObject_846 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_846 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_846 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_846 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_846 p { margin: 0; padding: 0; }
#imTextObject_846 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_846 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_846 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_846 .imUl { text-decoration: underline; }
#imTextObject_846 .ff0 { font-family: "Tahoma"; }
#imTextObject_846 .ff1 { font-family: "Georgia"; }
#imTextObject_846 .ff2 { font-family: "Georgia"; }
#imTextObject_846 .cf1 { color: #000000; }
#imTextObject_846 .cf2 { color: #FFFFFF; }
#imTextObject_846 .cf3 { color: #FF0000; }
#imTextObject_846 .cf4 { color: #FFBF00; }
#imTextObject_846 .cf5 { color: #000000; }
#imTextObject_846 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_846 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_846 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_846 .cb1 { background-color: #000000; }
#imTextObject_846 .cb2 { background-color: transparent; }
#imTextObject_846 .cb3 { background-color: #FF0000; }
#imTextObject_846 .cb4 { background-color: #FFBF00; }
#imTextObject_846 .cb5 { background-color: #000000; }
#imCell_847 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_847 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_847 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_848 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_848 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_848 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_848 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_848 a { color: inherit; }
#imTextObject_848 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_848 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_848 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_848 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_848 p { margin: 0; padding: 0; }
#imTextObject_848 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_848 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_848 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_848 .imUl { text-decoration: underline; }
#imTextObject_848 .ff0 { font-family: "Tahoma"; }
#imTextObject_848 .ff1 { font-family: "Georgia"; }
#imTextObject_848 .ff2 { font-family: "Georgia"; }
#imTextObject_848 .cf1 { color: #000000; }
#imTextObject_848 .cf2 { color: #FFFFFF; }
#imTextObject_848 .cf3 { color: #FF0000; }
#imTextObject_848 .cf4 { color: #FFBF00; }
#imTextObject_848 .cf5 { color: #000000; }
#imTextObject_848 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_848 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_848 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_848 .cb1 { background-color: #000000; }
#imTextObject_848 .cb2 { background-color: transparent; }
#imTextObject_848 .cb3 { background-color: #FF0000; }
#imTextObject_848 .cb4 { background-color: #FFBF00; }
#imTextObject_848 .cb5 { background-color: #000000; }
#imCell_849 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_849 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_849 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_850 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_850 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_850 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_850 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_850 a { color: inherit; }
#imTextObject_850 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_850 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_850 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_850 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_850 p { margin: 0; padding: 0; }
#imTextObject_850 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_850 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_850 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_850 .imUl { text-decoration: underline; }
#imTextObject_850 .ff0 { font-family: "Tahoma"; }
#imTextObject_850 .ff1 { font-family: "Georgia"; }
#imTextObject_850 .ff2 { font-family: "Georgia"; }
#imTextObject_850 .cf1 { color: #000000; }
#imTextObject_850 .cf2 { color: #FFFFFF; }
#imTextObject_850 .cf3 { color: #FF0000; }
#imTextObject_850 .cf4 { color: #FFBF00; }
#imTextObject_850 .cf5 { color: #000000; }
#imTextObject_850 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_850 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_850 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_850 .cb1 { background-color: #000000; }
#imTextObject_850 .cb2 { background-color: transparent; }
#imTextObject_850 .cb3 { background-color: #FF0000; }
#imTextObject_850 .cb4 { background-color: #FFBF00; }
#imTextObject_850 .cb5 { background-color: #000000; }
#imCell_851 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_851 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_851 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_852 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_852 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_852 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_852 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_852 a { color: inherit; }
#imTextObject_852 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_852 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_852 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_852 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_852 p { margin: 0; padding: 0; }
#imTextObject_852 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_852 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_852 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_852 .imUl { text-decoration: underline; }
#imTextObject_852 .ff0 { font-family: "Tahoma"; }
#imTextObject_852 .ff1 { font-family: "Georgia"; }
#imTextObject_852 .ff2 { font-family: "Georgia"; }
#imTextObject_852 .cf1 { color: #000000; }
#imTextObject_852 .cf2 { color: #FFFFFF; }
#imTextObject_852 .cf3 { color: #FF0000; }
#imTextObject_852 .cf4 { color: #FFBF00; }
#imTextObject_852 .cf5 { color: #000000; }
#imTextObject_852 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_852 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_852 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_852 .cb1 { background-color: #000000; }
#imTextObject_852 .cb2 { background-color: transparent; }
#imTextObject_852 .cb3 { background-color: #FF0000; }
#imTextObject_852 .cb4 { background-color: #FFBF00; }
#imTextObject_852 .cb5 { background-color: #000000; }
#imCell_853 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_853 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_853 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_854 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_854 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_854 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_854 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_854 a { color: inherit; }
#imTextObject_854 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_854 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_854 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_854 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_854 p { margin: 0; padding: 0; }
#imTextObject_854 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_854 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_854 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_854 .imUl { text-decoration: underline; }
#imTextObject_854 .ff0 { font-family: "Tahoma"; }
#imTextObject_854 .ff1 { font-family: "Georgia"; }
#imTextObject_854 .ff2 { font-family: "Georgia"; }
#imTextObject_854 .cf1 { color: #000000; }
#imTextObject_854 .cf2 { color: #FFFFFF; }
#imTextObject_854 .cf3 { color: #FF0000; }
#imTextObject_854 .cf4 { color: #FFBF00; }
#imTextObject_854 .cf5 { color: #000000; }
#imTextObject_854 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_854 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_854 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_854 .cb1 { background-color: #000000; }
#imTextObject_854 .cb2 { background-color: transparent; }
#imTextObject_854 .cb3 { background-color: #FF0000; }
#imTextObject_854 .cb4 { background-color: #FFBF00; }
#imTextObject_854 .cb5 { background-color: #000000; }
#imCell_855 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_855 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_855 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_856 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_856 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_856 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_856 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_856 a { color: inherit; }
#imTextObject_856 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_856 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_856 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_856 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_856 p { margin: 0; padding: 0; }
#imTextObject_856 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_856 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_856 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_856 .imUl { text-decoration: underline; }
#imTextObject_856 .ff0 { font-family: "Tahoma"; }
#imTextObject_856 .ff1 { font-family: "Georgia"; }
#imTextObject_856 .ff2 { font-family: "Georgia"; }
#imTextObject_856 .cf1 { color: #000000; }
#imTextObject_856 .cf2 { color: #FFFFFF; }
#imTextObject_856 .cf3 { color: #FF0000; }
#imTextObject_856 .cf4 { color: #FFBF00; }
#imTextObject_856 .cf5 { color: #000000; }
#imTextObject_856 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_856 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_856 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_856 .cb1 { background-color: #000000; }
#imTextObject_856 .cb2 { background-color: transparent; }
#imTextObject_856 .cb3 { background-color: #FF0000; }
#imTextObject_856 .cb4 { background-color: #FFBF00; }
#imTextObject_856 .cb5 { background-color: #000000; }
#imCell_857 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_857 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_857 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_858 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_858 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_858 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_858 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_858 a { color: inherit; }
#imTextObject_858 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_858 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_858 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_858 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_858 p { margin: 0; padding: 0; }
#imTextObject_858 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_858 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_858 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_858 .imUl { text-decoration: underline; }
#imTextObject_858 .ff0 { font-family: "Tahoma"; }
#imTextObject_858 .ff1 { font-family: "Georgia"; }
#imTextObject_858 .ff2 { font-family: "Georgia"; }
#imTextObject_858 .cf1 { color: #000000; }
#imTextObject_858 .cf2 { color: #FFFFFF; }
#imTextObject_858 .cf3 { color: #FF0000; }
#imTextObject_858 .cf4 { color: #FFBF00; }
#imTextObject_858 .cf5 { color: #000000; }
#imTextObject_858 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_858 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_858 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_858 .cb1 { background-color: #000000; }
#imTextObject_858 .cb2 { background-color: transparent; }
#imTextObject_858 .cb3 { background-color: #FF0000; }
#imTextObject_858 .cb4 { background-color: #FFBF00; }
#imTextObject_858 .cb5 { background-color: #000000; }
#imCell_859 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_859 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_859 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_859 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_859 a { color: inherit; }
#imTextObject_859 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_859 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_859 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_859 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_859 p { margin: 0; padding: 0; }
#imTextObject_859 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_859 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_859 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_859 .imUl { text-decoration: underline; }
#imTextObject_859 .ff0 { font-family: "Tahoma"; }
#imTextObject_859 .ff1 { font-family: "Georgia"; }
#imTextObject_859 .ff2 { font-family: "Georgia"; }
#imTextObject_859 .cf1 { color: #000000; }
#imTextObject_859 .cf2 { color: #FFFFFF; }
#imTextObject_859 .cf3 { color: #FF0000; }
#imTextObject_859 .cf4 { color: #FFBF00; }
#imTextObject_859 .cf5 { color: #000000; }
#imTextObject_859 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_859 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_859 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_859 .cb1 { background-color: #000000; }
#imTextObject_859 .cb2 { background-color: transparent; }
#imTextObject_859 .cb3 { background-color: #FF0000; }
#imTextObject_859 .cb4 { background-color: #FFBF00; }
#imTextObject_859 .cb5 { background-color: #000000; }
#imCell_860 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_860 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_860 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
